<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Syncfusion.Data.WPF" version="17.4.0.46" targetFramework="net472" />
  <package id="Syncfusion.Licensing" version="17.4.0.46" targetFramework="net472" />
  <package id="Syncfusion.SfGrid.WPF" version="17.4.0.46" targetFramework="net472" />
  <package id="Syncfusion.Shared.WPF" version="17.4.0.46" targetFramework="net472" />
  <package id="Syncfusion.Tools.WPF" version="17.4.0.46" targetFramework="net472" />
</packages>